
h1           { font-family: Arial;
               font-size: x-large;
               font-weight: bold;
               margin-left: 12pt;
               margin-right: 12pt;
               color: #008060;
               border-bottom: thin solid #008060;
            }

h2           { font-family: Arial;
               font-size: large;
               color: #006040;
               border-bottom: thin dashed #006040;
               margin-left: 12pt;
               margin-right: 12pt;
             }

h3           { font-family: Arial;
               font-size: medium;
               font-weight: bold;
               color: #004020;
               border-bottom: 1pt solid #004020;
               margin-left: 12pt;
               margin-right: 12pt;
             }

h4           { font-family: Arial;
               font-size: medium;
               color: #003010;
               margin-left: 12pt;
               margin-right: 12pt; }

P            { font-family: Arial;
               font-size: medium;
               margin-left: 12pt;
               margin-right:  12pt; }

PRE          { font-family: Arial;
               font-size: medium; }

TD           { font-family: Arial;
               font-size: medium;
               vertical-align: top;
               margin-right:  12pt; }

TH           { font-family: Arial;
               font-size: medium;
               font-weight: bold; ;
               vertical-align: top;}

BODY         { background-color: #cceedd;}

TABLE        { margin-left: 12pt; margin-right: 12pt; margin-bottom: 12pt}
IMG          { border-width: 0Px; }
LI           { font-family: Arial;
               font-size: medium;
               color: #004020;
               margin-bottom: 0pt;
               list-style-type: circle;
             }

DIV.box	   { background-color: #ddffee;
             border-bottom: 3pt solid #008060;
             border-top:    1pt solid #008060;
             border-left:   1pt solid #008060;
             border-right:  2pt solid #008060;
             margin:        12pt;
             }

DIV.box2   { border-bottom: 3pt solid #008060;
             border-top:    1pt solid #008060;
             border-left:   1pt solid #008060;
             border-right:  2pt solid #008060;
             margin:        12pt;
            }

DIV.margins  { margin-left:   12pt;
               margin-right:  12pt;
               margin-top:    12pt;
               margin-bottom: 12pt;
             }
             
DIV.float { float: left;}
DIV.float_l { float: left;}
DIV.float_r { float: right;}
DIV.endfloat { clear: both; }

DIV.w1 { width:120px; }
DIV.w2 { width:240px; }
DIV.w3 { width:360px; }
DIV.w4 { width:480px; }
DIV.w5 { width:600px; }
DIV.w6 { width:720px; }
DIV.w7 { width:840px; }
DIV.w8 { width:960px; }
DIV.w9 { width:1080px; }
DIV.w10 { width:1200px; }
DIV.w11 { width:1280px; }

P.small   {    font-size:     x-small;
               margin-left:   0pt;
               margin-right:  0pt;
               margin-top:    0pt;
               margin-bottom: 6pt;
          }

.noborder   { border-width: 0Px;  }
.contents   { margin-left: 24pt ; }
.nomargin   { margin-left: 12pt; margin-right: 12pt; margin-bottom: 12pt; margin-top: 12pt; }

.in1 { margin-left:   12pt; margin-right:  12pt; }
.in2 { margin-left:   24pt; margin-right:  12pt; }
.in3 { margin-left:   36pt; margin-right:  12pt; }
.in4 { margin-left:   48pt; margin-right:  12pt; }

A:link {    BACKGROUND: none;    COLOR: #000040;}
A:visited{    BACKGROUND: none;    COLOR: #000080;}
A:active{    BACKGROUND: #000080;    COLOR: #00ccff;}

TD.left {
               background-color: #aaccbb;
               border-bottom:    3pt solid #006060;
               border-top:       1pt solid #006060;
               border-left:      1pt solid #006060;
               border-right:     2pt solid #006060;
               margin-bottom:    12pt;
        }

TD.right {     width:            160px;
               background-color: #aaccbb;
               margin-left:      0pt;
               margin-right:     0pt;
               margin-top:       0pt;
               margin-bottom:    12pt;
               font-size:        small;
               border-bottom:    3pt solid #006060;
               border-top:       1pt solid #006060;
               border-left:      1pt solid #006060;
               border-right:     2pt solid #006060;
               padding:          0pt 0pt;
          }

TD.top {
               background-color: #ddeeff;
               border-bottom:    3pt solid #000080;
               border-top:       1pt solid #000080;
               border-left:      1pt solid #000080;
               border-right:     2pt solid #000080;
               margin-bottom:    12pt;
               text-align:       center;
        }


BODY         { background-color: #cceedd;}


BUTTON.link { margin:12pt; }

BUTTON.clickable { cursor:pointer;}
BUTTON.link { margin:12pt;  vertical-align: text-top; cursor:pointer;}
BUTTON.link:focus { background-color: lightblue;}
BUTTON.clickable:focus { background-color: lightblue;}
BUTTON.banner { margin:12pt; vertical-align: text-top; border: 2px solid black; border-radius: 6pt; padding: 6pt; margin: 6pt; height:260;}


IFRAME.links { width:          100%;
               height:         1200px;
               border:         none;
               padding:        0;
             }

